html						/*{ background:#fefefe url(../../assets/images/newbackground.png) repeat-x; } /*#021F6B url(../../assets/images/background.jpg)*/
body            { background: #eee;}
.site						{  }
.main { background:#fff; }

.customFont { font-family: 'Maven Pro', sans-serif; }

.borderRight				{ border-right:1px solid #fff; }

a:visited,
a:active,
a							{ color:#152941; }
a:visited:hover,
a:hover						{ color:#152941; text-decoration:none; }

/*----*/
.darkBg						{ background:#cccccc; !important; } /* old font = !important*/
.lightBg					{ background:#D0F0FF !important; }

.darkBorder					{ border-color:#92a7fa !important; }
.lightBorder				{ border-color:#16b1ff !important; }

.darkText					{ color:#152941 !important; }
.lightText					{ color:#D0F0FF !important; }


.content					{ color:#000; font-family: 'Century Gothic', sans-serif;}
.content h1					{ font-family: 'Maven Pro', sans-serif; color:#fff; margin-bottom:10px; padding:9px 10px 8px 15px; background: #222; }
.content h2					{ font-family: 'Maven Pro', sans-serif; color:#fff; margin-bottom:10px; padding:9px 10px 8px 15px; background: #222; }
/*.content h3					{ background:#89CBF6 url(../../assets/images/heading_bg.jpg) repeat-x 0px 0px; margin:0 0 12px 0; padding:6px 0 10px 12px; }*/ 

.widget						{   padding:0 10px; } 
/*.widgetInner				{ padding:10px 0; }*/ 
/*.widget_calendarlist { margin-top: 10px;}*/

#accessBar					{ color:#152941; }
#accessBarMain				{ background:#222; }
#accessBar a:visited,
#accessBar a:active,
#accessBar a				{ color:#fff; }
#accessBar a:visited:hover,
#accessBar a:hover			{ color:#fff; }

#accessBar .button			{ background:#152941; border:0; color:#fff; padding:2px 4px; }
#accessBar .field			{ border:1px solid #152941; padding:2px 4px; }

/*.columnRightBg				{ background:url(../../assets/images/rightcol_bg.jpg); }
.columnLeftBg				{ background:url(../../assets/images/leftcol_bg.jpg); }*/

#banner { background:#666; text-align:center; font-size:160%; padding:50px 0; font-weight:bold; color:#fff; }

/*---- menu colors url(../../assets/images/menu_bg.jpg) ----*/
.menu						{ background: #fff; font-family: 'Maven Pro', sans-serif; }
.menuBottom         { height:0; }
.menuBottom					{  }
.menu ul ul li 				{ /*border-top:1px solid #FFF;*/ background:#005F01;  }
.menu li					{ /*border-right:1px solid #329FF2;*/ }

.menu a:visited,
.menu a:active,
.menu a						{ color:#fff; }
.menu a:visited:hover,
.menu a:hover				{ color:#fff; }

/*.menu :hover > a, .menu ul ul :hover > a { background:#2d2d89; color:#fff; }*/

/*.menu ul ul a:visited,
.menu ul ul a:active,
.menu ul ul a				{ background:#2d2d89; color:#fff; }
.menu ul ul a:visited:hover,
.menu ul ul a:hover			{ background:#4d4db5; color:#fff; }*/

.Menu a:visited,
.Menu a:active,
.Menu a { background:#222; }
.Menu a:visited:hover,
.Menu a:hover { background:#444; }

.pinkMenu a:visited,
.pinkMenu a:active,
.pinkMenu a { background:#fe49aa; }
.pinkMenu a:visited:hover,
.pinkMenu a:hover { background:#fc7ea5; }

.darkBlueMenu a:visited,
.darkBlueMenu a:active,
.darkBlueMenu a { background:#2849ec; }
.darkBlueMenu a:visited:hover,
.darkBlueMenu a:hover { background:#465dcf; }

.redMenu a:visited,
.redMenu a:active,
.redMenu a { background:#eb1c26;}
.redMenu a:visited:hover,
.redMenu a:hover { background:#ed5158;}

.greenMenu a:visited,
.greenMenu a:active,
.greenMenu a { background:#76c909; }
.greenMenu a:visited:hover,
.greenMenu a:hover { background:#9ada45; }

.darkGreenMenu a:visited,
.darkGreenMenu a:active,
.darkGreenMenu a { background:#27472d; }
.darkGreenMenu a:visited:hover,
.darkGreenMenu a:hover { background:#3b7846; }

.purpleMenu a:visited,
.purpleMenu a:active,
.purpleMenu a { background:#8727cf; }
.purpleMenu a:visited:hover,
.purpleMenu a:hover { background:#b64dcf; }

.blueMenu a:visited,
.blueMenu a:active,
.blueMenu a { background:#00b1ff; }
.blueMenu a:visited:hover,
.blueMenu a:hover { background:#69c5ee; }

.orangeMenu a:visited,
.orangeMenu a:active,
.orangeMenu a { background:#ff992a; }
.orangeMenu a:visited:hover,
.orangeMenu a:hover { background:#f3b46f; }

.yellowMenu a:visited,
.yellowMenu a:active,
.yellowMenu a { background:#ffc728; }
.yellowMenu a:visited:hover,
.yellowMenu a:hover { background:#fad469; }

a.dropdown{ background-image: url(../../assets/images/droparrow.png); background-repeat: no-repeat; background-position: 97% center; padding-right: 25px;}


/*---- crumb ----*/
.crumbArrow					{ padding:0 5px 0 5px !important; }

#breadcrumb					{ color: #000; }
#breadcrumb a:visited,
#breadcrumb a:active,
#breadcrumb a				{ color: #000; }
#breadcrumb a:visited:hover,
#breadcrumb a:hover			{ color: #000; }				


/*---- banner ----*/

/*---- footer ----*/
.footerColumns { background:#fefefe; color:#152941;  }
.footerColumns h2 { color:#fff; }

.footerColumns a:visited,
.footerColumns a:active,
.footerColumns a { color:#152941; }
.footerColumns a:visited:hover,
.footerColumns a:hover { color:#152941; }

#footer						{ }
#footerMain					{ padding: 15px 0 333px 0; text-align:right; }
#footer a:visited,
#footer a:active,
#footer a					{ color: #fff; }
#footer a:visited:hover,
#footer a:hover				{ color: #fff }

.creditLinks				{ color: #fff; }

/* ********************************* */
/* ----------- common --------------*/
/* ********************************* */

.listItem					{ border-bottom:1px solid #222; }
.listItemTitle a       { color: #000; font-family: 'Maven Pro', sans-serif; font-weight: normal; font-size: 120%}
.listItemImage img			{ border:4px solid #222; }
.listItemMore a:visited,
.listItemMore a:active,
.listItemMore a { background: #222; padding: 5px; color: #fff; font-family: 'Maven Pro', sans-serif; font-weight: normal; font-size: 140%}
.listItemMore a:visited:hover,
.listItemMore a:hover { color:#fff; }
.button a					{ background:#222 !important; color:#fff !important; font-family: 'Maven Pro', sans-serif; font-weight: normal; font-size: 140%}
button						{ background:#222 ; color:#fff !important; }

.pagination a:visited,
.pagination a:active,
.pagination a				{ background:#222; border:1px solid #061E66; color:#fff; }
.pagination a:visited:hover,
.pagination a:hover			{ background:#222; color:#fff; text-decoration:underline; }
.pagination .selected		{ background:#222 !important; border:1px solid #222; color:#fff; }

/*---- button ----*/
.button						{  }
.button a:visited,
.button a:active,
.button a					{ background:#222; color:#fff; }
.button a:visited:hover,
.button a:hover				{ color:#fff; }

button						{ background:#222; color:#fff; }
button :hover				{  }



.box						{ background:#fff !important; }

/*---- tables ----*/
table						{ border-left: 1px solid #92a7fa; border-collapse: collapse; margin:0 0 12px 0;}

td{
  color: #152941;
  border-right: 1px solid #92a7fa;
  border-bottom: 1px solid #92a7fa;
  border-top: 1px solid #92a7fa;
  padding: 6px 12px 6px 12px;
}

th{
  background-color:#35196e;
  color:#fff;
  border-right: 1px solid #92a7fa;
  border-bottom: 1px solid #92a7fa;
  border-top: 1px solid #92a7fa;
  padding: 6px 6px 6px 12px;
	text-align:left;
}

#school {  font-size: 215%; font-weight: normal; font-family: 'Maven Pro', sans-serif; }

.largeList a:visited, .largeList a:active, .largeList a { background: #35196E; } .largeList a:visited:hover, .largeList a:hover { background: #4A388E; }

/*---- featured ----*/
.featured { background:#35196e; margin-bottom: 0; color: #fff; }
.featured .darkBorder { border-color:#fff !important; }
.featured .listItemTitle a { color: #fff;}
.featured td { background: #fff;}

/*-- google language bar --*/
.goog-te-gadget-simple .goog-te-menu-value span { color: #000;}

/*--- footer login ---*/

#footerLogin { background-color: #222; text-align: center; color: #000; padding: 12px 0 20px; }